Index: tests/regression/Makefile.am
===================================================================
--- tests/regression/Makefile.am	(revision 8c574b448e9fad0becd230ba3f007eeeac383aed)
+++ tests/regression/Makefile.am	(revision 5ddb8a76c0957333ad68a9e64b106326e5855b32)
@@ -15,5 +15,5 @@
 
 AUTOTEST = $(AUTOM4TE) --language=autotest
-$(TESTSUITE): $(srcdir)/testsuite.at
+$(TESTSUITE): $(srcdir)/testsuite.at $(srcdir)/testsuite-*.at
 		$(AUTOTEST) -I '$(srcdir)' -o $@.tmp $@.at
 		mv $@.tmp $@
